// Base font
$base-font-scale: 1;  // The font scale multiplier (e.g. 2 = 32px/2em/2rem)
$base-font-pixel: 16; // Used for font size calculations & conversions
$base-font-family: 'Playfair Display';
$alt-font-family: Sintony;

// Selection highlighting
$content-selection-highlight: #b3d4fc;

// Default breakpoints
$tablet: 768px;
$desktop: 1220px;
  
// Colours
$base-font-colour: #14141D;
$alt-font-color: #5C6369;
$white: #FFFFFF;
$yellow: #FEA100;
$yellow-hover: #FFC001;
$purple: #373844;
$light-grey: #EDF1F3;
$grey-bg: #565F61;
$grey: #363D43;
$footer-links: #ADB2B7;
$footer-input: #52535E;
$facebook-bg: #3B5998;
$facebook-bg-hover: rgb(37, 72, 146);
$twitter-bg: #55ACEE;
$twitter-bg-hover: rgb(47, 143, 218);
$pinterest-bg: #DD4B39;
$pinterest-bg-hover: rgb(206, 47, 26);
$separate-line: #D7D7D7;
$pink: #FE4C8D;
$menu-item-border: #EEEEEE;
$hidden-item-grey: #69696F;

// Margins & Paddings

$global-margin: 90px;
$global-padding: 90px;
$heading-margin: 30px;

$global-margin-mobile: 45px;
$global-padding-mobile: 45px;